/* fwc */
.container center {
    display: none !important;
}

@font-face {
    font-family: 'GT-America-Compressed-Bold';
    src: url('https://www.foodwaycatering.cz/user/documents/fonts/GT-America-Compressed-Bold.eot');
    src: url('https://www.foodwaycatering.cz/user/documents/fonts/GT-America-Compressed-Bold.woff2') format('woff2'), url('https://www.foodwaycatering.cz/user/documents/fonts/GT-America-Compressed-Bold.woff') format('woff'), url('https://www.foodwaycatering.cz/user/documents/fonts/GT-America-Compressed-Bold.ttf') format('truetype'), url('https://www.foodwaycatering.cz/user/documents/fonts/GT-America-Compressed-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'GT-America-Standard-Regular';
    src: url('https://www.foodwaycatering.cz/user/documents/fonts/GT-America-Standard-Regular.eot');
    src: url('https://www.foodwaycatering.cz/user/documents/fonts/GT-America-Standard-Regular.woff2') format('woff2'), url('https://www.foodwaycatering.cz/user/documents/fonts/GT-America-Standard-Regular.woff') format('woff'), url('https://www.foodwaycatering.cz/user/documents/fonts/GT-America-Standard-Regular.ttf') format('truetype'), url('https://www.foodwaycatering.cz/user/documents/fonts/GT-America-Standard-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'GT-America-Standard-Regular';
    color: #000;
}

.external-fonts-loaded body,
body.blank-mode {
    font-family: 'GT-America-Standard-Regular' !important;
}

.external-fonts-loaded .vote-name,
.blank-mode .vote-name {
    font-family: 'GT-America-Standard-Regular' !important;
}

.external-fonts-loaded ol.cart-header,
.external-fonts-loaded .next-step,
.external-fonts-loaded .price-wrapper,
.external-fonts-loaded .price-additional,
.external-fonts-loaded .price-measure,
.external-fonts-loaded .price-final,
.external-fonts-loaded .price-save,
.external-fonts-loaded .price-standard,
.external-fonts-loaded .btn,
.external-fonts-loaded .products .name {
    font-family: 'GT-America-Standard-Regular' !important;
}

.external-fonts-loaded h1,
.external-fonts-loaded h2,
.external-fonts-loaded h3,
.external-fonts-loaded h4,
.external-fonts-loaded h5,
.external-fonts-loaded h6,
.external-fonts-loaded .h1,
.external-fonts-loaded .h2,
.external-fonts-loaded .h3,
.external-fonts-loaded .h4,
.external-fonts-loaded .h5,
.external-fonts-loaded .h6,
.external-fonts-loaded .cart-table .main-link,
.external-fonts-loaded .cart-related-name,
.blank-mode h1,
.blank-mode h2,
.blank-mode h3,
.blank-mode h4,
.blank-mode h5,
.blank-mode h6,
.blank-mode .h1,
.blank-mode .h2,
.blank-mode .h3,
.blank-mode .h4,
.blank-mode .h5,
.blank-mode .h6,
.blank-mode .cart-table .main-link,
.blank-mode .cart-related-name {
    font-family: 'GT-America-Standard-Regular' !important;
}

#carousel video {
    position: absolute;
    left: 0;
    right: 0;
    object-fit: cover;
}

body:not(.eng) .only-cz {
    display: block;
}

body.eng .only-cz {
    display: none;
}

body:not(.eng) .only-en {
    display: none;
}

body.eng .only-en {
    display: block;
}

.news-item-detail .text {
    margin-bottom: 0;
}

.news-item-detail .next-prev {
    display: none;
}

.news-item time,
.news-item-detail time {
    display: none;
}

.narrow .banners-row {
    margin-top: 0;
}

.multiple-columns-body .wide-carousel {
    padding-left: 0;
}

.content {
    padding-left: 0;
    padding-right: 0;
}

.content-inner {
    max-width: 100%;
}

body.in-eng .before-carousel .row {
    margin-left: 0;
    margin-right: 0;
}

body.in-eng .before-carousel .container {
    padding-left: 0;
    padding-right: 0;
}

body.in-eng h1 {
    display: none;
}

body.in-eng #newsWrapper {
    display: none;
}

.container {
    max-width: 100%;
    width: 100%;
}

.top-navigation-bar {
    display: none;
}

.header-top>div:nth-of-type(1) {
    display: block;
    position: absolute;
    top: 30px;
    left: 40px;
    z-index: 999;
}

#header .site-name a {
    display: block;
}

#header .site-name a img {
    max-height: 84px;
}

.header-top>div {
    display: none;
}

#header .container {
    position: initial;
}

#header {
    border: 0;
}

.header-top {
    height: 0;
    padding: 0;
}

#navigation {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 55px;
    height: auto;
    z-index: 10;
}

.menu-helper {
    display: none !important;
}

.navigation-in ul li.splitted {
    visibility: visible;
}

.navigation-in ul li[class^='menu-item-external'] {
    display: none;
}

body.eng .navigation-in ul li {
    display: none;
}

.navigation-in ul li[class^='menu-item-external'] {
    display: none;
}

body.eng .navigation-in ul li[class^='menu-item-external'] {
    display: block;
}

.navigation-in {
    position: initial;
    width: 100% !important;
    background-color: transparent;
}

.navigation-in ul {
    justify-content: center !important;
}

.navigation-in>ul>li>a {
    font-size: 18px;
}

.navigation-in>ul>li>a b {
    font-weight: normal;
}

.navigation-in>ul>li.exp>a,
.navigation-in>ul>li>a:hover {
    background-color: transparent;
    color: #fff;
    text-decoration: underline;
}

.navigation-in>ul>li {
    border: 0 !important;
}

.homepage-box {
    padding-top: 0;
    padding-bottom: 0;
    border: 0;
    background: none;
}

#carousel {
    height: 100vh;
    overflow: hidden;
}

#carousel img {
    height: 100%;
    width: 100%;
    min-height: 100vh;
    object-fit: cover;
}

#carousel a::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: rgba(0, 0, 0, 0.25);
}

.extended-banner-title,
.extended-banner-text,
.extended-banner-link {
    position: initial;
    box-shadow: none;
    max-width: 100%;
    background-color: transparent;
    border: 0;
    padding: 0;
}

.extended-banner-texts {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 24px;
    color: #fff;
    position: absolute;
    height: 100vh;
    z-index: 10;
    padding: 0 21px 0 25px;
}

.carousel-inner,
.carousel-inner>.item {
    min-height: 100vh !important;
}

.homepage-box.welcome-wrapper {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.homepage-box.welcome-wrapper h1 {
    display: none;
}

.homepage-box.welcome-wrapper h2 {
    font-size: 70px;
    margin: 0 0 70px 0;
    color: #000;
    font-family: 'GT-America-Compressed-Bold' !important;
}

.homepage-box.welcome-wrapper p {
    font-size: 24px;
    line-height: 46px;
    color: #000;
}

.in-svatby p {
    text-align: center;
}

.homepage-box.welcome-wrapper img {
    margin-left: -20px;
    margin-top: 100px;
    margin-bottom: 100px;
    margin-right: -20px;
    width: calc(100% + 40px);
    max-width: initial;
}

.homepage-box.welcome-wrapper a.btn.btn-secondary {
    max-width: 300px;
    width: 100%;
    text-align: center;
    justify-content: center;
}

.discussion-form,
.discussion,
.rate-wrapper,
.votes-wrap,
.add-comment,
.welcome div,
.welcome h1 {
    max-width: 100%;
}

.btn.btn-primary,
a.btn.btn-primary {
    display: inline-flex;
    background-color: #000;
    border-color: #000;
    font-size: 14px;
    letter-spacing: 0.3em;
    padding: 16px 36px;
    margin-top: 5px;
    margin-bottom: 5px;
    text-decoration: none;
}

.btn.btn-primary:hover,
a.btn.btn-primary:hover {
    background-color: #fff;
    border-color: #000;
    color: #000;
}

.btn.btn-secondary,
a.btn.btn-secondary {
    letter-spacing: 0.3em;
    display: inline-flex;
    margin: 5px 15px;
    background-color: #fff;
    border-color: #000;
    color: #000;
    font-size: 14px;
    padding: 16px 36px;
}

.btn.btn-secondary:hover,
a.btn.btn-secondary:hover {
    background-color: #000;
    border-color: #000;
    color: #fff;
}

.btn.btn-secondary.--active,
a.btn.btn-secondary.--active {
    background-color: #000;
    border-color: #000;
    color: #fff;
}

.custom-footer,
.footer-bottom,
.footer-links-icons {
    border: 0;
}

.custom-footer {
    padding-left: 0;
    padding-right: 0;
    width: 100%;
}

.custom-footer h2 {
    font-size: 30px;
    margin: 70px 0;
}

.custom-footer p {
    font-size: 24px;
    line-height: 46px;
    margin-bottom: 40px;
}

.custom-footer a {
    display: block;
}

.custom-footer>div {
    width: 100%;
    text-align: center;
}

.custom-footer__instagram {
    font-size: 18px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    color: #000;
}

#fb:hover,
#ins:hover {
    opacity: 0.65;
}

#fb {
    display: inline-block;
    width: 42px;
    height: 42px;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 10px 30px;
    background-image: url("data:image/svg+xml,%3C!-- Generator: Adobe Illustrator 23.0.3, SVG Export Plug-In --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='31.7px' height='68.2px' viewBox='0 0 31.7 68.2' style='enable-background:new 0 0 31.7 68.2;' xml:space='preserve'%3E%3Cdefs%3E%3C/defs%3E%3Cpath d='M31.7,22.1H20.9V15c0-2.7,1.8-3.3,3-3.3h7.6V0L21,0C9.4,0,6.7,8.7,6.7,14.3v7.8H0v12h6.7v34.1h14.2V34.1h9.6L31.7,22.1z'/%3E%3C/svg%3E%0A");
}

#ins {
    display: inline-block;
    width: 42px;
    height: 42px;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 10px 30px;
    background-image: url("data:image/svg+xml,%3C!-- Generator: Adobe Illustrator 23.0.3, SVG Export Plug-In --%3E%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='69.7px' height='68.2px' viewBox='0 0 69.7 68.2' style='enable-background:new 0 0 69.7 68.2;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23010103;%7D%0A%3C/style%3E%3Cdefs%3E%3C/defs%3E%3Cpath class='st0' d='M63.4,49.4c0,7-5.7,12.7-12.7,12.7H18.9c-7,0-12.7-5.7-12.7-12.7V18.8c0-7,5.7-12.7,12.7-12.7l31.8,0 c7,0,12.7,5.7,12.7,12.7V49.4z M51.3,0H18.4C8.3,0,0,8.3,0,18.4v31.5c0,10.1,8.3,18.4,18.4,18.4h32.9c10.1,0,18.4-8.3,18.4-18.4 V18.4C69.7,8.3,61.4,0,51.3,0'/%3E%3Cpath class='st0' d='M34.8,45.4c-6.2,0-11.3-5.1-11.3-11.3s5.1-11.3,11.3-11.3c6.2,0,11.3,5.1,11.3,11.3 C46.1,40.3,41.1,45.4,34.8,45.4 M34.8,16.6c-9.7,0-17.5,7.8-17.5,17.5c0,9.7,7.8,17.5,17.5,17.5c9.7,0,17.5-7.8,17.5-17.5 S44.5,16.6,34.8,16.6'/%3E%3Cpath class='st0' d='M57.2,15.7c0,2.2-1.8,4-4,4c-2.2,0-4-1.8-4-4c0-2.2,1.8-4,4-4C55.5,11.7,57.2,13.5,57.2,15.7'/%3E%3C/svg%3E%0A");
}

.footer-navigation a {
    display: inline-block;
    text-decoration: underline;
    font-size: 24px;
    margin: 0 20px;
}

.footer-navigation a:hover {
    text-decoration: none;
}

.sidebar {
    display: none;
}

.breadcrumbs-wrapper {
    display: none;
}

.type-page header h1 {
    display: none;
}

.type-page .content-inner {
    /*max-width: calc(100% + 40px);
  margin-left: -20px;
  margin-right: -20px;*/
}

.hero {
    min-height: 100vh;
    max-width: 100%;
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
}

.hero img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero .hero__container {
    position: relative;
    text-align: center;
    color: #fff;
}

.hero h1 {
    font-size: 70px;
    margin: 0 0 40px 0;
    color: #fff;
    font-family: 'GT-America-Compressed-Bold' !important;
}

.hero p {
    font-size: 24px;
    line-height: 46px;
    margin-bottom: 52px;
    color: #fff;
    letter-spacing: 0.03em;
}

.btn.btn-primary.btn-reverse,
a.btn.btn-primary.btn-reverse {
    color: #000;
    background: #fff;
    border-color: #fff;
}

.btn.btn-primary.btn-reverse:hover,
a.btn.btn-primary.btn-reverse:hover {
    background: #000;
    border-color: #000;
    color: #fff;
}

.plus-gallery-wrap {
    max-width: 1250px;
    width: 100%;
    margin: auto;
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    padding: 0 25px 0 25px;
}

.plus-gallery-item {
    margin: 0 0 30px 0;
    border: 0;
    width: 48.8% !important;
}

.plus-gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translateY(-50%) !important;
}

.plus-gallery-item a:hover img {
    opacity: 0.8;
}

.team.--non-rounded {
    max-width: 1100px;
    justify-content: center;
}

.team {
    max-width: 1300px;
    margin: 120px auto;
    margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.team .team__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 120px;
}

.team.--non-rounded .team__item .team__image {
    border-radius: 0;
}

.team.--non-rounded .team__item {
    margin-right: 8px;
    margin-left: 8px;
}

.team .team__item .team__image {
    width: 350px;
    height: 350px;
    overflow: hidden;
    border-radius: 50%;
    margin-bottom: 85px;
}

.team .team__item .team__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.team .team__item .team__title {
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 18px;
    margin-bottom: 7px;
    color: #000;
    width: 100%;
    text-align: center;
}

.txt.reference {
    font-size: 16px !important;
    line-height: 26px !important;
}

.txt.reference strong {
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 18px !important;
    margin-bottom: 7px;
    font-weight: 400;
    color: #000;
    width: 100%;
    text-align: center;
    display: block;
    margin: 28px 0 0px 0;
}

.txt.reference br {
    display: inline !important;
}

.txt.menu {
    font-size: 18px !important;
}

.txt.menu strong {
    font-size: 24px !important;
    margin-bottom: 7px;
    font-weight: 400;
    color: #000;
    width: 100%;
    text-align: center;
    display: block;
    margin: 0 0 -9px 0;
}

.txt.menu br {
    display: inherit !important;
}

.team .team__item .team__title a {
    color: #000;
}

.team .team__item .team__desc {
    color: #000;
    text-align: center;
    font-size: 18px;
}

.team__desc p {
    text-align: center;
    font-size: 18px;
    line-height: 42px;
}

.team__desc a {
    color: #000;
    text-decoration: underline;
}

.team__desc a[href^="tel:"] {
    text-decoration: none;
}

.in-nase-projekty .btn {
    margin: 0 10px;
    width: 350px;
    text-align: center;
    justify-content: center;
}

#mutation-btn {
    position: absolute;
    top: 20px;
    right: 50px;
    color: #fff;
    font-size: 12px;
    z-index: 1;
}

#mutation-btn:hover {
    text-decoration: underline;
}

#header {
    position: relative;
    z-index: 100;
}

p {
    font-size: 24px;
    line-height: 46px;
    color: #000;
}

.mobile-menu {
    display: none;
    position: absolute;
    top: 15px;
    left: 0;
    right: 0;
    margin: auto;
    width: 28px;
    height: 28px;
    background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M26.8333 15.1424H1.16667C0.522664 15.1424 0 14.6198 0 13.9757C0 13.3317 0.522664 12.8091 1.16667 12.8091H26.8333C27.4773 12.8091 28 13.3317 28 13.9757C28 14.6198 27.4773 15.1424 26.8333 15.1424Z' fill='white'/%3E%3Cpath d='M26.8333 6.19784H1.16667C0.522664 6.19784 0 5.67517 0 5.03117C0 4.38717 0.522664 3.8645 1.16667 3.8645H26.8333C27.4773 3.8645 28 4.38717 28 5.03117C28 5.67517 27.4773 6.19784 26.8333 6.19784Z' fill='white'/%3E%3Cpath d='M26.8333 24.0868H1.16667C0.522664 24.0868 0 23.5641 0 22.9201C0 22.2761 0.522664 21.7534 1.16667 21.7534H26.8333C27.4773 21.7534 28 22.2761 28 22.9201C28 23.5641 27.4773 24.0868 26.8333 24.0868Z' fill='white'/%3E%3C/svg%3E%0A");
}

.mobile-menu.--opened {
    background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M23.8995 5.7816L5.75039 23.9307C5.29501 24.386 4.55585 24.386 4.10047 23.9307C3.64509 23.4753 3.64509 22.7361 4.10047 22.2808L22.2495 4.13168C22.7049 3.6763 23.4441 3.6763 23.8995 4.13168C24.3548 4.58706 24.3548 5.32622 23.8995 5.7816Z' fill='white'/%3E%3Cpath d='M22.2496 23.8195L4.10052 5.67043C3.64514 5.21505 3.64514 4.47589 4.10052 4.02052C4.5559 3.56514 5.29506 3.56514 5.75043 4.02051L23.8995 22.1696C24.3549 22.625 24.3549 23.3641 23.8995 23.8195C23.4441 24.2749 22.705 24.2749 22.2496 23.8195Z' fill='white'/%3E%3C/svg%3E%0A");
}

.navigation-close {
    display: none;
}

.navigationActions {
    display: none;
}

.id-1 .custom-footer__instagram,
.eng-hp .custom-footer__instagram {
    display: block;
}

.id-1 #instagram-feed,
.eng-hp #instagram-feed {
    display: flex;
}

.instagram_new {
    height: auto;
    width: 100%;
}

.instagram-widget {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    width: 100%;
    max-width: 100%;
    margin-top: 25px;
}

.instagram-widget a:nth-of-type(-n + 7) {
    display: block !important;
}

.instagram-widget a {
    margin: 0px;
    display: none !important;
    padding-bottom: 0 !important;
    height: 100%;
    width: 100%;
}

.instagram-widget .instagram_new:first-child a {
    border-left: 10px solid #fff;
}

.instagram-widget .instagram_new:last-child a {
    border-right: 10px solid #fff;
}

.instagram-widget a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s;
    aspect-ratio: 16/9;
    overflow: hidden;
}

/*.instagram-widget a:hover img {
  transform: translateY(-50%) scale(1.1);
}*/
.instagram-widget .instagram-follow-btn {
    display: none;
}

.custom-footer__instagram {
    padding: 10px 0 10px 0;
}

.custom-footer>div {
    padding: 0 !important;
}

div.custom-footer__instagram h4 span {
    text-transform: none !important;
}

div.custom-footer__instagram h4 span a {
    color: #000;
    text-decoration: underline;
    text-transform: none !important;
    display: inline;
}

.instagram-widget a {
    //padding-top: 13.6%;
    border: 5px solid #fff;
}

p.txt {
    text-align: center;
    padding: 0 20px 15px 20px;
}

.banner a,
.banner-wrapper a,
.banner-category a,
.carousel-inner a,
a {
    color: #000;
}

.extended-banner-texts div {
    line-height: 46px;
}

#footerin {
    max-width: 1000px;
    margin: auto;
    padding: 50px 0px 0 00px;
}

#footerin .col-sm-6.col-md-4 {
    text-align: left;
    margin-bottom: 40px;
}

#footerin h4 {
    font-size: 18px;
    text-align: left;
}

#footerin p {
    font-size: 18px;
    line-height: 24px;
    text-align: left;
    margin-bottom: 20px;
}

#footerin ul {
    text-align: left;
}

#footerin .footer-social li {
    display: inline-block;
    padding: 0 8px 0 0;
}

#footerin .footer-social img {
    width: auto;
    height: 26px;
    fill: #000;
}

#footerin center p {
    text-align: center;
    padding-top: 15px;
}

#footerin br {
    display: block !important;
}

.empty-content h1 {
    color: #000;
}

.btn.btn-default,
a.btn.btn-default {
    color: #fff;
    border-color: #000 !important;
    background-color: #000 !important;
}

.in-pracovni-nabidky h2 {
    font-size: 70px;
    margin: 94px 0 70px 0;
    color: #000;
    font-family: 'GT-America-Compressed-Bold' !important;
    text-align: center;
}

.siteCookies--bottom.siteCookies--scrolled {
    background-color: #000 !important;
    box-shadow: 0px 0px 30px rgb(0 0 0 / 0%) !important;
}

.siteCookies__form {
    background-color: #000 !important;
    box-shadow: 0px 0px 30px rgb(0 0 0 / 0%) !important;
}

.siteCookies__button {
    background-color: #fff !important;
    color: #000 !important;
}

.plus-gallery-wrap p {
    margin: auto;
    margin-bottom: 20px;
}

.siteCookies__link {
    background: #333;
    font-weight: 300;
    font-size: 18px;
}

#signature img {
    filter: grayscale(100%) !important;
}

table.lokace {
    max-width: 855px;
    margin: auto;
}

.lokace .team__title {
    padding: 30px;
    text-align: center;
}

.lokace td {
    font-size: 18px;
}

.lokace .team__desc {
    padding: 30px;
    text-align: center;
}

.lokace .head .team__title {
    padding: 23px 15px 22px 15px;
}

.lokace .head .team__desc {
    padding: 23px 15px 22px 15px;
}

.lokace .head {
    border: 1px solid #000;
}

.lokace .head .head2 {
    border-right: 1px solid #000;
    border-left: 1px solid #000;
}

.lokace .head td {
    letter-spacing: 0.2em;
    background: #fff;
}

.id-739 .hero h1 span {
    margin-right: 46px;
    line-height: 96px;
    border-bottom: 3px solid #fff;
}

.id-739 .hero h1 span a {
    color: #fff;
}

.id-739 h2 {
    font-size: 70px;
    margin: 0 0 70px 0;
    color: #000;
    font-family: 'GT-America-Compressed-Bold' !important;
    text-align: center;
}

.id-743 h2 {
    font-size: 70px;
    margin: 0 0 70px 0;
    color: #000;
    font-family: 'GT-America-Compressed-Bold' !important;
    text-align: center;
}

.id-739 .three_in_row.plus-gallery-wrap img,
.id-756 .three_in_row.plus-gallery-wrap img {
    width: 32%;
}


/* Nábor */
.in-nabor #content-wrapper * {
    text-align: center;
}

.in-nabor #content-wrapper .custom-file-button {
    letter-spacing: 0.3em;
    font-size: 12px;
}

.in-nabor #content-wrapper p {
    margin-bottom: 0;
    margin-top: 0;
}

.in-nabor h2 {
    font-size: 70px;
    margin: 0 0 0;
    color: #000;
    font-family: 'GT-America-Compressed-Bold' !important;
}

.in-nabor .reference strong {
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 18px !important;
    margin-bottom: 7px;
    font-weight: 400;
    color: #000;
    width: 100%;
    text-align: center;
    display: block;
    margin: 0;
}

.in-nabor .render-form {
    margin: 0 !important
}

#wt-form-wrapper-R4JM9 {
    margin-block: 32px !important;
}

.in-nabor .render-form input,
.in-nabor .render-form select,
.in-nabor .render-form textarea,
.in-nabor .render-form button {
    border: 1px solid #000;
    border-radius: 0;
    font-size: 12px !important;
    line-height: 14px !important;
    width: 420px !important;
    max-width: 420px !important;
    min-width: 420px !important;
    height: 60px;
    display: inline-block;
    text-align: center;
    color: #000;
    background: #fff !important;
    letter-spacing: 0.3em;
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.in-nabor .render-form label {
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 14px !important;
    font-weight: 400 !important;
}

.in-nabor .render-form select {
    cursor: pointer;
}

.in-nabor .render-form button {
    margin-block: 80px 0px;
    cursor: pointer;
    transition: all .3s ease-out;
}

.in-nabor .render-form button:hover {
    background: #000 !important;
    border-color: #000 !important;
    color: #fff !important;
}

.in-nabor .render-form input[type="file"] {
    cursor: pointer;
    color: transparent;
    text-indent: -9999px;
    position: relative;
}

.f-field-group.has-error:after {
    background: #000000 !important;
}

/* .in-nabor .render-form input[type="file"]::after {
    content: 'Vybrat';
    display: block;
    position: absolute;
    left: 40%;
    top: 50%;
    transform: translateY(-50%);
    color: black;
    z-index: 9999999;
    text-indent: 999999px;
    font-size: 14px;
} */
.custom-file-button {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 420px;
    height: 60px;
    color: #000000;
    font-size: 14px;
    cursor: pointer;
    position: absolute;
    text-transform: uppercase;
    bottom: 5px;
}

.wt-error-message-wrapper,
.wt-success-message-wrapper {
    padding: 0 !important;
}

.wt-error-message-wrapper,
.wt-success-message-wrapper,
.f-field-group.has-error:after {
    margin-top: 5px;
}

.wt-error-message-wrapper span,
.wt-success-message-wrapper {
    font-size: 14px !important;
    padding: 5px !important;
}


.in-nabor .render-form .f-field-group,
.in-nabor .render-form .f-btn-group {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    float: unset !important;
}

.mt-20 {
    margin-top: 20px !important;
}

.mb-20 {
    margin-bottom: 20px !important;
}

.my-20 {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
}

.mt-40 {
    margin-top: 40px !important;
}

.mb-40 {
    margin-bottom: 40px !important;
}

.my-40 {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
}

.mt-60 {
    margin-top: 60px !important;
}

.mb-60 {
    margin-bottom: 60px !important;
}

.my-60 {
    margin-top: 60px !important;
    margin-bottom: 60px !important;
}

.mt-130 {
    margin-top: 130px !important;
}

.mb-130 {
    margin-bottom: 130px !important;
}

.my-130 {
    margin-top: 130px !important;
    margin-bottom: 130px !important;
}

@media (max-width: 767px) {
    .in-nabor article p {
        font-size: 16px;
        line-height: 26px !important;
        margin-bottom: 7px;
        padding-inline: 20px;
    }

    .in-nabor article .reference strong {
        font-size: 14px !important;
        line-height: 23px;
    }

    .in-nabor .render-form {
        position: relative;
        max-width: 100%;
    }

    .in-nabor .render-form input,
    .in-nabor .render-form select,
    .in-nabor .render-form textarea,
    .in-nabor .render-form button,
    .f-field-group.has-error:after,
    .wt-error-message-wrapper,
    .wt-success-message-wrapper,
    .f-field-group .f-checkbox {
        appearance: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        text-align: center;
        text-align-last: center;
        width: 90% !important;
        max-width: 90% !important;
        min-width: 90% !important;
    }


    .in-nabor .render-form .f-field-group {
        padding-inline: 10px;
    }

    .mt-130 {
        margin-top: 60px !important;
    }

    .mb-130 {
        margin-bottom: 60px !important;
    }

    .my-130 {
        margin-top: 60px !important;
        margin-bottom: 60px !important;
    }
}

/* Konec náboru */
/* Obchodní podmínky */
.in-obchodni-podminky h1 {
    font-size: 34px;
}

.in-obchodni-podminky h3 {
    font-size: 20px;
}

.in-obchodni-podminky #header {
    filter: invert(1);
}

.in-obchodni-podminky #content-wrapper {
    padding-top: 160px;
}

.in-obchodni-podminky #content-wrapper p {
    font-size: 14px;
}

.in-eng.in-obchodni-podminky h1:nth-child(1) {
    display: block
}

@media (min-width: 768px) {
    .in-obchodni-podminky .container {
        width: 747px;
    }
}

@media (min-width: 992px) {
    .in-obchodni-podminky .container {
        width: 972px;
    }
}

@media (min-width: 1200px) {
    .in-obchodni-podminky .container {
        width: 1178px;
    }
}

@media (min-width: 1440px) {
    .in-obchodni-podminky .container {
        width: 1418px;
    }
}

@media (max-width: 767px) {
    .in-obchodni-podminky #content-wrapper {
        padding-top: 120px;
    }

    .in-obchodni-podminky .content-wrapper.container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .in-obchodni-podminky #content-wrapper ol {
        padding-left: 20px;
    }
}

/* Konec obchodních podmínek */
/* Nábor */
/* Konec náboru */
@media (max-width: 560px) {
    .lokace .team__desc {
        display: block;
        width: 100%;
        padding: 0 15px 10px 15px;
    }

    .lokace .team__title {
        display: block;
        width: 100%;
        padding: 30px 0 10px 0;
    }

    .lokace .head .team__title {
        padding: 23px 15px 22px 15px;
    }

    .lokace .head .head2 {
        border-right: 0px;
        border-left: 0px;
    }

    .lokace td {
        font-size: 16px;
    }
}

@media (max-width: 1200px) {
    .homepage-box.welcome-wrapper p br {
        display: none;
    }

    .extended-banner-texts br,
    .hero p br {
        display: none;
    }

    .hero {
        padding-top: 150px;
    }

    .hero img {
        margin-top: -150px;
    }
}

@media (min-width: 1100px) {
    .txt.reference strong {
        margin: 28px 0 -18px 0;
    }
}

@media (max-width: 1100px) {
    .team .team__item {
        width: 50%;
        padding: 10px;
        margin-bottom: 50px;
    }

    .team .team__item .team__image {
        max-width: 100%;
        width: 100%;
        height: auto;
        margin-bottom: 35px;
    }

    .team .team__item .team__title {
        text-align: center;
    }

    p br,
    .txt.reference br {
        display: none !important;
    }
}

@media (max-width: 1100px) {
    .hero h1 {
        font-size: 48px;
    }

    .id-739 .hero h1 span {
        margin-right: 36px;
        line-height: 73px;
    }
}

@media (max-width: 820px) {
    .hero h1 {
        font-size: 42px;
    }

    .id-739 .hero h1 span {
        margin-right: 24px;
        line-height: 60px;
    }
}

@media (min-width: 768px) and (max-width: 1300px) {
    #navigation {
        padding-left: 150px;
    }
}

@media (max-width: 767px) {
    #header .site-name {
        top: -42px;
    }

    .mobile_hide {
        display: none !important;
    }

    .in-pracovni-nabidky h2 {
        font-size: 40px;
        margin: 0 0 20px 0;
    }

    #footerout {
        display: inline-block;
    }

    .plus-gallery-item {
        width: 100% !important;
    }

    #instagram-feed {
        flex-wrap: wrap;
    }

    .instagram-widget a {
        padding-top: 0px;
    }

    .instagram_new {
        height: auto;
        width: 50%;
        float: left;
    }

    .instagram-widget .instagram_new:nth-child(odd) a {
        border-left: 10px solid #fff;
    }

    .instagram-widget .instagram_new:nth-child(even) a {
        border-right: 10px solid #fff;
    }

    .instagram-widget a:nth-of-type(-n + 4) {
        display: inline-block !important;
    }

    .instagram-widget a {
        float: left;
        width: 100% !important;
    }

    .content-wrapper.container {
        padding-left: 0;
        padding-right: 0;
    }

    .team {
        margin: 50px 0;
        justify-content: center;
    }

    .custom-footer h2 {
        font-size: 24px;
    }

    .team .team__item .team__title {
        font-size: 18px;
    }

    .id-739 .three_in_row.plus-gallery-wrap img {
        width: 100%;
        margin-bottom: 20px;
    }

    /*.type-page .content-inner {
    margin-left: -10px;
    margin-right: -10px;
  }*/
    .plus-gallery-wrap {
        /* margin-top: -50px;*/
    }

    .plus-gallery-item {
        margin: 0 0 20px 0;
    }

    .plus-gallery-wrap {
        padding: 0 19px 0px 20px;
    }

    .plus-gallery-wrap p {
        padding: 0 19px 0px 20px;
    }

    .hero {
        padding-top: 100px;
        padding-bottom: 40px;
    }

    .hero img {
        margin-top: -60px;
    }

    .navigation-in>ul>li.exp>a,
    .navigation-in>ul>li>a:hover {
        color: #000;
    }

    #navigation {
        width: 100%;
        transform: translate(-100%, 0px);
        top: 75px;
    }

    #navigation.--opened {
        left: 100%;
    }

    #header {
        position: relative;
        margin-bottom: 0;
        top: 25px;
    }

    .homepage-box.welcome-wrapper img {
        margin-top: 50px;
        margin-bottom: 50px;
    }

    .homepage-box.welcome-wrapper h2,
    .hero h1,
    .id-739 h2 {
        font-size: 40px;
        margin: 0 0 20px 0;
    }

    .homepage-box.welcome-wrapper p,
    .hero p,
    .custom-footer p,
    .footer-navigation a {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 20px;
    }

    .txt {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 7px;
    }

    article p {
        font-size: 16px;
        line-height: 26px;
        margin-bottom: 7px;
    }

    article .txt.reference strong {
        font-size: 14px !important;
        line-height: 23px;
    }

    article h2 {
        font-size: 40px !important;
        line-height: 40px;
    }

    #ins {
        width: 35px;
        height: 35px;
    }

    #fb {
        height: 35px;
        width: 20px;
    }

    .extended-banner-texts {
        font-size: 26px;
    }

    .type-index .overall-wrapper,
    .overall-wrapper {
        padding-top: 0;
    }

    .header-top>div:nth-of-type(1) {
        left: 10px;
    }

    #mutation-btn {
        right: 15px;
    }

    .mobile-menu {
        display: block;
    }

    .team .team__item {
        width: 80%;
    }
}

@media (max-width: 620px) {
    .txt.reference strong {
        margin: 28px 0 0px 0;
    }

    .hero h1 {
        font-size: 30px;
    }

    .id-739 .hero h1 span {
        margin-right: 16px;
        line-height: 55px;
    }

    #footerin h4,
    #footerin p,
    #footerin ul {
        text-align: center;
    }

    .footer-social {
        padding-top: 74px;
    }

    .id-756 .three_in_row.plus-gallery-wrap img {
        width: 100%;
        margin-bottom: 20px;
    }
}

@media (max-width: 460px) {

    .btn.btn-secondary,
    a.btn.btn-secondary {
        margin: 5px 0;
        font-size: 16px;
    }

    .in-nase-projekty .btn {
        width: 100%;
    }

    .btn.btn-primary,
    a.btn.btn-primary,
    .btn.btn-secondary,
    a.btn.btn-secondary {
        margin: 5px 0;
        font-size: 12px;
        line-height: 16px;
    }
}

@media (max-width: 426px) {
    .hero h1 {
        font-size: 40px;
        padding: 0 19px 0 35px;
        max-width: 99%;
    }

    .hero h1 br {
        display: none !important;
    }

    .id-739 .hero h1 {
        padding: 0 19px 0 19px;
    }

    .id-739 .hero h1 span {
        margin-right: 9px;
        margin-left: 9px;
        line-height: 65px;
        display: inline-block;
    }
}

/* EN */
.eng .hero__container h1 {
    display: block;
}

.eng #footerin p {
    margin-top: 20px;
}

.copyright {
    display: none;
}

body:not(.id-1, .eng-hp) .custom-footer__banner1 h1,
body:not(.id-1, .eng-hp) .custom-footer__banner1 #instagram-feed {
    display: none;
}

body.eng-hp .custom-footer__banner1 h1 {
    display: block;
}

.id-743 .reference {
    line-height: 32px !important;
    padding: 0 20px 12px 20px;
}

.id-743 .reference strong {
    margin: 0;
}

/* MEZERY */
.txt.first {
    margin-top: 140px;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.txt.last {
    padding-bottom: 0 !important;
    margin-bottom: 145px;
}

.abeceda-p h2 {
    margin-top: 145px;
}

#aperitiv {
    margin-top: 130px !important;
}

@media(max-width: 767px) {
    .txt.first {
        margin-top: 70px;
    }

    #aperitiv {
        margin-top: 65px !important;
    }

    .txt.last {
        margin-bottom: 72.5px;
    }

    .abeceda-p h2 {
        margin-top: 52.5px;
    }
}

.menu-item-718,
.menu-item-external-49 {
    display: none !important;
}

/* ACORUS */

.acorus-logo-wrapper {
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 145px;
    margin-bottom: 20px;
}

.acorus-logo {
    width: 350px;
    height: 350px;
    overflow: hidden;
    margin-bottom: 70px;
}

.acorus-logo-wrapper span {
    text-transform: uppercase;
    letter-spacing: 0.2em;
    font-size: 18px;
    margin-bottom: 7px;
    color: #000;
    width: 100%;
    text-align: center;
}

.id-756 .three_in_row {
    margin-top: 140px;
    margin-bottom: 150px;
}

@media (min-width: 768px) {
    .mobile-only {
        display: none;
    }

    .txt.acorus {
        padding-bottom: 20px;
    }
}

@media (max-width: 767px) {

    .id-756 .hero {
        display: none;
    }

    .id-756 .site-name {
        filter: invert(1);
    }

    .id-756 .mobile-menu {
        filter: invert(1);
    }

    .id-756 #mutation-btn {
        color: #000;
    }

    .acorus-logo-wrapper span {
        font-size: 16px;
    }

    .id-756 .three_in_row {
        margin-top: 80px;
        margin-bottom: 90px;
    }
}

@media (max-width: 480px) {
    .acorus-logo {
        width: 280px;
        height: 280px;
    }
}

/* Recepty */

.in-recepty .content-holder {
    max-width: 1250px;
    width: 100%;
    margin: auto;
}

@media screen and (max-width: 1300px) {
    .in-recepty .content-holder {
        padding-inline: 20px;
    }
}

.in-recepty .hero::after {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

.in-recepty .hero__container {
    inset: 0;
    z-index: 2;
    color: #fff;
}

.in-recepty .hero p {
    max-width: 760px;
    margin-inline: auto;
}

.in-recepty .hero .btn.btn-secondary,
.in-recepty .hero a.btn.btn-secondary {
    text-decoration: none !important;
}

@media screen and (max-width: 600px) {
    .in-recepty .hero a.btn {
        width: 100%;
        margin-inline: 0 !important;
        justify-content: center;
    }
}

.in-recepty h3 {
    font-size: 24px;
    line-height: normal;
    font-weight: bold;
    margin-bottom: 0px;
}

.in-recepty h4 {
    font-size: 20px;
    line-height: 30px;
}

.in-recepty ul,
.in-recepty ol {
    font-size: 18px;
}

.in-recepty .fw-actions {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    margin-top: 10px;
}

.in-recepty .fw-actions .btn {
    text-transform: uppercase;
    letter-spacing: .06em;
}

/* Video */
.in-recepty .fw-video {
    padding: 120px 0 60px;
}

.in-recepty .fw-video h2 {
    text-transform: uppercase;
    letter-spacing: .06em;
}

.in-recepty .fw-videoWrap {
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
}

.in-recepty .fw-videoWrap iframe {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
}

/* Article recepty  */
.in-recepty .fw-recipe:not(:first-child) {
    margin-top: 50px;
}


.in-recepty .fw-meta {
    opacity: .75;
    margin-bottom: 25px;
}

.in-recepty .fw-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
    margin-top: 10px;
}



@media (max-width: 860px) {
    .in-recepty .fw-grid {
        grid-template-columns: 1fr;
    }

    .in-recepty .hero__container {
        position: relative;
        padding: 16px;
        max-width: none;
    }

    .in-recepty .hero__overlay {
        display: none;
    }

    .in-recepty .hero__container h1,
    .in-recepty .hero__container p {
        color: inherit;
    }
}